body{
    background: #fff;
}
.dropdown-menu {
    margin-top: -2px;
}
.dropdown-menu.w-100 {
    margin-top: -10px;
}
.content-area {
    margin-top: 0px;
    /*min-width: 1300px;*/
    float: none;
    padding-top: 30px;
    background-color: #fff;
}
#head_form {
     float: none; 
     width: auto; 
     margin-right: 0px; 
     margin-top: 0px; 
}
button.input-group-btn.btn.bg-white {
    background: #fff;
}
.content-submenu.col-md-3 {
    margin-top: 40px;
}
#page-banner{
	margin-left: 0px;
	margin-right: 0px;
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 300px;
}

.content-submenu-links {
    background: #e6e6e6;
    margin-bottom: 15px;
    padding: 0px;
     -webkit-border-top-right-radius: 0px; 
     -webkit-border-bottom-left-radius: 0px; 
    -moz-border-radius-topright: 0px;
    -moz-border-radius-bottomleft: 0px;
     border-top-right-radius: 0px; 
     border-bottom-left-radius: 0px; 
}
.content-submenu-links h4 {
    color: #8cc63f;
    margin: 0 0 10px 0 !important;
    padding: 15px;
    font-weight: bold;
}
ul#menu-specials {
    padding: 0px;
}
.content-submenu-links ul li i {
    display: none;
}
.content-submenu-links ul li {
    border-bottom: 1px solid #d7d7d7;
    padding: 15px;
    margin-bottom: 0px;
}
.content-submenu-links ul li:last-child {
    border-bottom: none;
}
.content-submenu-links ul li:hover {
    background-color: #d7d178;
}
.content-submenu-links ul li a {
    display: block;
}

img[src*="energy-health-check-july-2020.jpg"] {
    width: 100%!important;
    height: auto!important;
}
div#empop8_adpB {
    /* disable popup banner */
    display: none!important;
}

/** pl **/
.three_column {
	padding: 30px 0px;
}
.three_wrapper {
	width: 100% !important;
	display: inline-flex;
}
.three_content {
	width: 33%;	
    padding: 0 5px;
	margin-bottom: 25px;
}
.three_content a{
	margin-top: 15px;
	display: block;
	text-align: center;
	font-weight: bold;
}
.three_content:first-child {
	padding-left: 0;
}
.three_content:last-child {
	padding-right: 0;
}

.three_content span {
    text-align: center;
    display: block;
    margin-top: 10px;
    font-weight: bold;
}
.three_content img {
    width: 100%;
    height: 250px;
    object-fit: cover;
	margin-bottom: 10px;
}
.logo_wrapper p{
	color: #000;
	font-weight: bold;
}

.logoimages {
    display: flex;
}
.logoimages img {
    width: 135px;
    margin-right: 30px;
	height: 100%;
}
.btnCustom1 {
	background: rgb(115,178,193);
	background: linear-gradient(184deg, rgba(115,178,193,1) 0%, rgba(76,152,173,1) 35%, rgba(53,137,161,1) 100%); 
	color: #fff !important;
	font-weight: bold !important;
	text-transform: uppercase;
	display: block;
    width: 300px;
    text-align: center;
    padding: 20px;
    border-radius: 15px;
	margin: 0 auto;
}

.btnCustom1:hover {
	background: rgb(115,178,193);
	background: linear-gradient(184deg, rgba(115,178,193,.9) 0%, rgba(76,152,173,.9) 35%, rgba(53,137,161,.9) 100%);
    transition: ease in 1s;
}
.btnCustom {
	background: rgb(33,29,112);
	background: linear-gradient(7deg, rgba(33,29,112,1) 0%, rgba(37,32,128,1) 35%, rgba(53,45,196,1) 100%);
	color: #fff !important;
	font-weight: bold !important;
	text-transform: uppercase;
	display: block;
    width: 300px;
    text-align: center;
    padding: 20px;
    border-radius: 15px;
	margin: 0 auto;
}

.btnHolderCustom {
    padding: 0 30px 30px;
}
.btnCustom:hover {
    background: rgba(33, 29, 112);
	background: linear-gradient(7deg, rgba(33,29,112,.9) 0%, rgba(37,32,128,.9) 35%, rgba(53,45,196,.9) 100%);
    transition: ease in 1s;
}
.newFimerContent {
    margin-top: 30px;
}
.newFimerContent img {
    margin-left: 0 !important;
	margin-top: 26px;
}
.newFimerContent .header-title-custom {
    font-size: 22px !important;
}
.newFimerContent td {
    border: solid 1px #000;
    padding: 10px 5px;
    vertical-align: middle;
}
.newFimerContent td p {
	margin-bottom: 0;
}

@media only screen and (max-width: 991px) {
	.newFimerContent .customTable tr,
	.newFimerContent .customTable td{
		display: block;
		width: 100%;
	}
	.newFimerContent table tr {
		margin-bottom: 30px;
	}
}

@media only screen and (max-width: 479px) {
	.three_content {
		width: 100%;
		padding: 0 !important;
	}
	.three_wrapper {
		display: block;
	}
	.logoimages img {
	    width: 130px;
    	margin-right: 20px;
	}
}

@media (max-width: 768px)
header .navbar .nav-link {
    padding-left: 0.5rem !important;
    padding-right: 0.5rem !important;
    font-size: 16px !important;
}